.plot_style
{
	min-width: 100%;
	height: 250px;
	margin: 0 auto;
}
.weather_text
{
	font-family: Arial, Open Sans; font-size: 20px; font-style: normal;
	font-weight: normal;
	color: rgb(96,96,96);
}

/* --- D3 Location Map --- */
.stroke {
	fill: none;
	stroke: rgb(160,160,160);
	stroke-width: 1px;
}
.fill {
	fill: rgb(230,250,255);		/* ocean */
}
.graticule {
	fill: none;
	stroke: #777;				/* lat-lon */
	stroke-width: .5px;
	stroke-opacity: .5;
}
.land {
	fill: rgb(224,210,192);		/* land */
}
.boundary {
	fill: none;
	stroke: rgb(255,255,255);	/* borders */
	stroke-width: 1px;
	}
#world_map
{
	width: 1000px;
	height: 1000px;
	clear: both;
	margin: auto;
	margin-bottom: 25px;
	position: relative;
	border: none;
	background-color: none;
	/*background-color: rgb(230,250,255);*/
}
/* --- D3 Location Map --- */

/* https://proto.io/freebies/onoff/ */
.onoffswitch {
    position: relative; float:left; width: 64px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 1px solid #999999; border-radius: 14px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 20px; padding: 0; line-height: 20px;
    /*font-size: 14px; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;*/
    font-size: 14px; font-family: Arial, Open Sans, sans-serif; font-style: normal; font-weight: normal;
    color: white;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "°F";
    text-align: left;
    padding-left: 18px;
    background-color: rgb(240,240,240); color: rgb(16,16,16);
    /*background-color: rgb(255,244,232); color: rgb(200,16,0);*/
}
.onoffswitch-inner:after {
    content: "°C";
    text-align: right;
    padding-right: 16px;
    background-color: rgb(240,240,240); color: rgb(16,16,16);
    /*background-color: rgb(240,250,255); color: rgb(0,16,200);*/
}
.onoffswitch-switch {
    display: block; width: 5px; margin: 7.5px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 40px;
    border: 1px solid #999999; border-radius: 14px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}